
Redmine - Feature #3144

Stop watching a thread

2009-04-08 21:45 - Brad Beattie

Status: Closed Start date: 2009-04-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Once you post in a single thread, you're effectively "watching" it. Even if you no longer care about what's happening in the thread,

you can't "unwatch" it.

It'd be nice to have "watch"/"unwatch" option like in issues on individual forum threads.

Related issues:

Is duplicate of Redmine - Feature #1912: Forum topics need "unwatch" ability Closed 2008-09-16

History

#1 - 2009-04-09 18:17 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

That was implemented 6 months ago in r1878.

#2 - 2009-04-09 18:45 - Brad Beattie

facepalm

Don't know how I missed that one. Apologies.
